/* Button title for canceling installation of Growl */
"Cancel" = "Άκυρο";

/* Don't ask again checkbox title for installation of Growl */
"Don't Ask Again" = "Μην ξαναρωτήσεις";

/* Growl installation window title */
"Growl Installation Recommended" = "Συνιστάται η εγκατάσταση του Growl";

/* Growl update window title */
"Growl Update Available" = "Διαθέσιμη αναβάθμιση του Growl";

/* Button title for installing Growl */
"Install" = "Εγκατάσταση";

/* Default Growl update explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  A version of Growl is currently installed, but this program includes an updated version of Growl.  It is strongly recommended that you update now.  No download is required." = "Η εφαρμογή εμφανίζει πληροφορίες μέσω του Growl, μια εφαρμογή όπου ειδοποιεί τον χρήστη με σημαντικές πληροφορίες. Μια έκδοση του Growl είναι εγκατεστημένη, αλλά υπάρχει μια νεώτερη έκδοση. Προτείνετε η αναβάθμιση του.";

/* Default Growl installation explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  Growl is not currently installed; to see Growl notifications from this and other applications, you must install it.  No download is required." = "Η εφαρμογή εμφανίζει πληροφορίες μέσω του Growl, μια εφαρμογή όπου ειδοποιεί τον χρήστη με σημαντικές πληροφορίες. Το Growl δεν είναι εγκατεστημένο, για να εμφανιστούν οι ειδοποιήσεις από αυτή αλλά και από άλλες εφαρμογές, θα πρέπει να το εγκταστήσετε. ";

/* Button title for updating Growl */
"Update" = "Αναβάθμιση";